Bug 100669 - Error on building Openoffice.org-2
Summary: Error on building Openoffice.org-2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-21 12:30 UTC by Yuriy A.S.
Modified: 2007-04-01 12:27 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yuriy A.S. 2006-07-21 12:30:22 UTC
When i do "make install", i get follow message:

=============
Building project qadevOOo
=============
/usr/ports/editors/openoffice.org-2.0/work/OOC680_m6/qadevOOo
-------------
/usr/ports/editors/openoffice.org-2.0/work/OOC680_m6/qadevOOo/runner
-------------
jar cfm ../unxfbsdi.pro/class/OOoRunnerLight.jar manifest -C ../unxfbsdi.pro/class util -C ../unxfbsdi.pro/class share -C ../unxfbsdi.pro/class stats -C ../unxfbsdi.pro/class lib -C ../unxfbsdi.pro/class complexlib -C ../unxfbsdi.pro/class helper -C ../unxfbsdi.pro/class basicrunner -C ../unxfbsdi.pro/class base -C ../unxfbsdi.pro/class org/openoffice -C ../unxfbsdi.pro/class convwatch
./unxfbsdi.pro/class/util : no such file or directory
./unxfbsdi.pro/class/share : no such file or directory
./unxfbsdi.pro/class/stats : no such file or directory
./unxfbsdi.pro/class/lib : no such file or directory
./unxfbsdi.pro/class/complexlib : no such file or directory
./unxfbsdi.pro/class/helper : no such file or directory
./unxfbsdi.pro/class/basicrunner : no such file or directory
./unxfbsdi.pro/class/base : no such file or directory
./unxfbsdi.pro/class/org/openoffice : no such file or directory
./unxfbsdi.pro/class/convwatch : no such file or directory
dmake:  Error code 1, while making 'LIGHT'
'---* tg_merge.mk *---'

ERROR: Error 65280 occurred while making /usr/ports/editors/openoffice.org-2.0/work/OOC680_m6/qadevOOo/runner
dmake:  Error code 1, while making 'build_instsetoo_native'
'---* *---'
*** Error code 255

Stop in /usr/ports/editors/openoffice.org-2.0.
Comment 1 Edwin Groothuis freebsd_committer 2006-07-21 12:35:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer
Comment 2 Scott Robbins 2006-07-21 22:38:01 UTC
I can confirm that this problem still exists.  As has been mentioned on
the openoffice mailing list, it can sometimes be fixed by building
-DWITHOUT_MOZILLA.  For the last two development builds (2.0.20060712
and 2.0.20060719) I've found that if I don't include the
-DWITHOUT_MOZILLA option it will fail on both CURRENT and STABLE, in the
same place as this PR. 

If I include the -DWITHOUT_MOZILLA option, both the 719 build and the
previous 712 build still fail on STABLE (with the same error, at
build_instsetoo_native) but will complete successfully on CURRENT.




-- 

Scott Robbins

PGP keyID EB3467D6
( 1B48 077D 66F6 9DB0 FDC2 A409 FA54 EB34 67D6 )
gpg --keyserver pgp.mit.edu --recv-keys EB3467D6
Comment 3 Erwin Lansing freebsd_committer 2006-12-30 11:04:05 UTC
State Changed
From-To: open->feedback

Can you confirm that this problem still exists after 
the recent upgrades of editors/openoffice.org-2 or was 
this resolved by these upgrades?
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2007-04-01 12:27:38 UTC
State Changed
From-To: feedback->closed

Feedback timeout.